name: lab_python_course_env
channels:
  - conda-forge
  - defaults
dependencies:
    - jupyterlab
    - matplotlib
    - numpy
    - scipy
    - pandas
    - altair
    - h5py
    - openpyxl
    - vega_datasets
    - sympy
    - dask
    - ipywidgets
    - ipympl
    - nodejs
    - conda-forge::ffmpeg
    - conda-forge::jsonschema-with-format-nongpl
    - conda-forge::webcolors
    
# install by running this command in the command line while in the same folder as the .yml file:
# conda env create --file lab_python_course_env.yml